@charset "UTF-8";
/* レスポンシブ時 */
/* レスポンシブ時 */
@media print {
  body {
    width: 1000px;
  }
}
body {
  text-align: center;
  font-size: 18px;
  line-height: 160%;
  background-color: #ffffff;
  color: #4a4a4a;
}
@media only screen and (max-width: 1024px) {
  body {
    font-size: 14px;
    line-height: 160%;
  }
}

/*== #headerArea ============================*/
#header {
  width: 1000px;
  margin: 0 auto;
  height: 80px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header h1 {
  -ms-flex-preferred-size: 80vw;
      flex-basis: 80vw;
}
#header h2 {
  -ms-flex-preferred-size: 20vw;
      flex-basis: 20vw;
}
#header h2 img {
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  #header {
    width: 100%;
    height: 100%;
  }
  #header h1 {
    -ms-flex-preferred-size: 60vw;
        flex-basis: 60vw;
  }
  #header h2 {
    -ms-flex-preferred-size: 40vw;
        flex-basis: 40vw;
    padding-block: 1rem;
    padding-right: 0.5rem;
  }
  #header h2 img {
    width: 100%;
  }
}

/*== #headerArea ============================*/
/*== #footerArea ============================*/
#footer {
  width: 100%;
  margin: 0 auto;
  background-color: #fffdc7;
}
#footer img {
  width: 100%;
}
#footer .footerarea {
  width: 100%;
  margin: 0 auto;
  background: url(../img/f-niji_03.png), -webkit-gradient(linear, left top, left bottom, from(#fffdc7), color-stop(35%, #fff));
  background: url(../img/f-niji_03.png), linear-gradient(#fffdc7 0%, #fff 35%);
  background-position: 50% 240px;
  background-repeat: no-repeat;
  background-size: 100%;
}
#footer .footerarea img {
  width: 100%;
}
#footer .footerarea .cap {
  min-height: 220px;
  width: 1000px;
  margin: 0 auto;
  font-size: 90%;
  line-height: 180%;
  text-align: left;
  padding: 3% 3% 0 3%;
}
#footer .footerarea .copy {
  font-size: 80%;
  background: #0b318f;
  color: #fff;
  padding: 0.2% 0 0;
}
#footer .detail {
  width: 100%;
  margin: 25% auto 0;
  background: #fff;
}
#footer .detail .page-top {
  width: 1000px;
  margin: 0 auto;
  text-align: right;
  font-weight: bold;
}
#footer .detail .page-top a {
  color: #13324b;
}
#footer .detail .app-bnr-con {
  width: 1000px;
  margin: 0% auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#footer .detail .app-bnr-con .button {
  width: 30%;
  font-size: 120%;
  color: #ff7e00;
  border: solid 2px #ff7e00;
  margin: 0 0.5% 10% 0.5%;
  background: #fff;
  font-weight: bold;
  border-radius: 25px;
}
#footer .detail .app-bnr-con .button a {
  display: block;
  padding: 2% 8%;
  color: #ff7e00;
  text-decoration: none;
}
#footer .detail .app-bnr-con .ssv_logo {
  width: 70%;
  margin: 0 auto 10%;
}
#footer .detail .app-bnr-con .ssv_logo img {
  width: 100%;
}
#footer .detail h3 {
  color: #0b318f;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 900;
  font-size: 180%;
  margin: 0 0 0;
}
#footer .detail h4 {
  font-size: 120%;
  font-weight: bold;
  margin: 1% 0 1%;
}
#footer .detail dl {
  width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: left;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto 5%;
}
#footer .detail dl dd {
  width: 8%;
  padding: 2%;
}
#footer .detail dl dd img {
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  #footer .footerarea {
    background-position: 50% 200px;
    width: 100%;
    background-size: 200%;
    overflow: hidden;
  }
  #footer .footerarea img {
    width: 100%;
  }
  #footer .footerarea .cap {
    width: 90%;
  }
  #footer .footerarea .cap img {
    width: 100%;
  }
  #footer .detail h3 {
    margin: 0 0 3%;
  }
  #footer .detail dl {
    width: 100%;
  }
  #footer .detail dl dd {
    width: 13%;
  }
  #footer .detail .page-top {
    width: 100%;
    margin: 50% auto 0;
  }
  #footer .detail .app-bnr-con {
    width: 100%;
  }
  #footer .detail .app-bnr-con .button {
    width: 40%;
    font-size: 110%;
    line-height: 120%;
    margin: 0 1% 10% 1%;
  }
  #footer .detail .app-bnr-con .ssv_logo {
    width: 50%;
  }
}
@media only screen and (max-width: 321px) {
  #footer .footerarea {
    background: url(../img/f-niji_03.png), -webkit-gradient(linear, left top, left bottom, from(#fffdc7), color-stop(20%, #fff));
    background: url(../img/f-niji_03.png), linear-gradient(#fffdc7 0%, #fff 20%);
    background-position: 50% 245px;
    background-repeat: no-repeat;
    background-size: 200%;
  }
}

/*== #footerArea ============================*/
.manga {
  overflow: hidden;
}
.manga * {
  margin: 0;
  padding: 0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.2rem;
  letter-spacing: -0.024rem;
  line-height: 150%;
  font-weight: 500;
  font-style: normal;
  overflow-wrap: break-word;
  color: #333333;
}
@media only screen and (max-width: 1024px) {
  .manga * {
    font-size: 0.8rem;
    letter-spacing: -0.016rem;
    line-height: 140%;
  }
}
.manga img {
  width: 100%;
}
.manga figure {
  width: 100%;
}
.manga iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
.manga a:hover {
  text-decoration: none;
}
.manga small {
  display: block;
  font-size: 80%;
  text-indent: -1em;
  padding-left: 1em;
}
.manga .d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.manga .d-flex--item-c {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.manga .d-flex--item-e {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
.manga .d-flex--item-st {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.manga .d-flex--jc-c {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.manga .d-flex--jc-sb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.manga .d-flex--wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.manga .sp-br {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .manga .sp-br {
    display: block;
  }
}
.manga .pc-br {
  display: block;
}
@media only screen and (max-width: 1024px) {
  .manga .pc-br {
    display: none;
  }
}
.manga .sp-nobr {
  white-space: wrap;
  color: inherit;
  font-size: inherit;
}
@media only screen and (max-width: 1024px) {
  .manga .sp-nobr {
    white-space: nowrap;
  }
}
.manga .pc-nobr {
  white-space: nowrap;
  color: inherit;
  font-size: inherit;
}
@media only screen and (max-width: 1024px) {
  .manga .pc-nobr {
    white-space: wrap;
  }
}
.manga .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-inline: auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  padding: 0.4375rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1024px) {
  .manga .button {
    padding: 0.25rem;
  }
}
.manga .button p {
  color: #fff;
}
.manga .button:hover {
  opacity: 0.8;
}
.manga .button-round {
  border-radius: 50vw;
}
.manga .button-round__inner {
  width: 100%;
  border-radius: 50vw;
  padding: 1.75rem;
  border: 2px solid #fff;
}
@media only screen and (max-width: 1024px) {
  .manga .button-round__inner {
    padding: 1rem;
  }
}
.manga .button-square {
  background-color: #fff479;
  border-radius: 20px;
  padding: 0.4375rem;
  min-height: 3rem;
}
@media only screen and (max-width: 1024px) {
  .manga .button-square {
    padding: 0.25rem;
    min-height: 2.4rem;
    border-radius: 10px;
  }
}
.manga .button-none {
  background-color: #999999 !important;
  pointer-events: none;
}
.manga .button-none:hover {
  opacity: 1;
}
.manga .ls-short {
  letter-spacing: -0.048rem;
}
@media only screen and (max-width: 1024px) {
  .manga .ls-short {
    letter-spacing: -0.08rem;
  }
}
.manga .sec {
  position: relative;
  padding-block: 8.75rem;
  width: 100%;
  background-repeat: repeat-y;
  background-size: 150%;
  background-position: 50% 0%;
}
@media only screen and (max-width: 1024px) {
  .manga .sec {
    padding-block: 5.25rem;
  }
}
@media only screen and (max-width: 768px) {
  .manga .sec {
    padding-block: 5rem;
  }
}
@media only screen and (max-width: 668px) {
  .manga .sec {
    padding-block: 3rem;
  }
}
.manga .sec .contents__wrapper {
  max-width: 1000px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .sec .contents__wrapper {
    max-width: 100%;
  }
}
.manga .sec .contents__wrapper .contents__inner {
  max-width: 940px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .sec .contents__wrapper .contents__inner {
    max-width: 90%;
  }
}
.manga .sec .contents__wrapper .contents__inner__ttl {
  max-width: 750px;
  margin-inline: auto;
  margin-bottom: 5.25rem;
}
@media only screen and (max-width: 1024px) {
  .manga .sec .contents__wrapper .contents__inner__ttl {
    max-width: 95%;
    margin-bottom: 3rem;
  }
}
.manga .contents__box {
  margin-bottom: 8.75rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box {
    margin-bottom: 5rem;
  }
}
.manga .contents__box:last-child {
  margin-bottom: 0;
}
.manga .contents__box > div {
  margin-bottom: 3.5rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box > div {
    margin-bottom: 2rem;
  }
}
.manga .contents__box > div:last-child {
  margin-bottom: 0;
}
.manga .contents__box__ttl {
  max-width: 750px;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__ttl {
    max-width: 95%;
  }
}
.manga .contents__box__text * {
  font-size: 1.2rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__text * {
    font-size: 0.8rem;
  }
}
.manga .contents__box__inner {
  background-color: #07294a;
  padding-inline: 3.5rem;
  padding-block: 5.25rem;
  border-radius: 20px;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__inner {
    padding-inline: 2rem;
    padding-block: 3rem;
  }
}
.manga .contents__box__inner > div {
  margin-bottom: 3.5rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__inner > div {
    margin-bottom: 2rem;
  }
}
.manga .contents__box__inner > div:last-child {
  margin-bottom: 0;
}
.manga .contents__box__ttl__small {
  width: 600px;
  margin-inline: auto;
  margin-bottom: 3.5rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__ttl__small {
    width: 90%;
    margin-bottom: 2rem;
  }
}
.manga .contents__box__slider.slide .slick-list {
  margin: 0 0.875rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider.slide .slick-list {
    margin: 0 0.5rem;
  }
}
.manga .contents__box__slider.slide .slick-slide {
  margin: 0 0.875rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider.slide .slick-slide {
    margin: 0 0.25rem;
  }
}
.manga .contents__box__slider.slide .slick-prev,
.manga .contents__box__slider.slide .slick-next {
  z-index: 99;
  position: absolute;
  width: 3rem;
  height: 3rem;
  background-color: #fff479;
  border-radius: 50vw;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider.slide .slick-prev,
  .manga .contents__box__slider.slide .slick-next {
    width: 2.5rem;
    height: 2.5rem;
  }
}
.manga .contents__box__slider.slide .slick-prev:before,
.manga .contents__box__slider.slide .slick-next:before {
  -webkit-box-sizing: center;
          box-sizing: center;
  font-size: 1.2rem;
  opacity: 1;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider.slide .slick-prev:before,
  .manga .contents__box__slider.slide .slick-next:before {
    font-size: 0.8rem;
  }
}
.manga .contents__box__slider.slide .slick-prev:before {
  content: "◀";
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider.slide .slick-prev {
    left: -1rem;
  }
}
.manga .contents__box__slider.slide .slick-next:before {
  content: "▶";
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider.slide .slick-next {
    right: -1rem;
  }
}
.manga .contents__box__slider .slider-item {
  border-radius: 20px;
  overflow: hidden;
}
.manga .contents__box__slider .slider-item__img {
  aspect-ratio: 1.5;
}
.manga .contents__box__slider .slider-item__about {
  background-color: #07294a;
  padding: 3.5rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider .slider-item__about {
    padding: 2rem;
  }
}
.manga .contents__box__slider .slider-item__about * {
  text-align: left;
}
.manga .contents__box__slider .slider-item__about__ttl {
  color: #fff479;
  margin-bottom: 0.875rem;
  font-size: 1.56rem;
  min-height: 5em;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider .slider-item__about__ttl {
    margin-bottom: 0.5rem;
    font-size: 1.04rem;
    min-height: 6em;
  }
}
@media only screen and (max-width: 321px) {
  .manga .contents__box__slider .slider-item__about__ttl {
    min-height: 8em;
  }
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__slider .slider-item__about__text {
    min-height: 5em;
  }
}
.manga .contents__box__img {
  max-width: 840px;
  aspect-ratio: 1.5;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__img {
    width: 95%;
  }
}
.manga .contents__box__img img {
  border-radius: 20px;
}
.manga .contents__box__img p {
  margin-top: 1.75rem;
  font-size: 1.32rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__img p {
    margin-top: 1rem;
    font-size: 0.88rem;
  }
}
.manga .contents__box__twin {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.8rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__twin {
    gap: 1rem;
  }
}
.manga .contents__box__twin-item,
.manga .contents__box__twin-item .twin-item {
  min-width: calc(50% - 2.8rem);
  background-color: #07294a;
  padding: 1.75rem;
  border-radius: 20px;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__twin-item,
  .manga .contents__box__twin-item .twin-item {
    padding: 1rem;
    min-width: calc(50% - 1rem);
  }
}
.manga .contents__box__twin-item > div,
.manga .contents__box__twin-item .twin-item > div {
  margin-bottom: 1.75rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__twin-item > div,
  .manga .contents__box__twin-item .twin-item > div {
    margin-bottom: 1rem;
  }
}
.manga .contents__box__twin-item > div:last-child,
.manga .contents__box__twin-item .twin-item > div:last-child {
  margin-bottom: 0;
}
.manga .contents__box__twin-item__img,
.manga .contents__box__twin-item .twin-item__img {
  aspect-ratio: 1.5;
  border-radius: 20px;
  overflow: hidden;
}
.manga .contents__box__twin-item__about *,
.manga .contents__box__twin-item .twin-item__about * {
  text-align: left;
}
.manga .contents__box__twin-item__about__ttl,
.manga .contents__box__twin-item .twin-item__about__ttl {
  color: #fff479;
  margin-bottom: 0.875rem;
  font-size: 1.56rem;
  line-height: 120%;
  min-height: 3.9rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__twin-item__about__ttl,
  .manga .contents__box__twin-item .twin-item__about__ttl {
    margin-bottom: 0.5rem;
    font-size: 1.04rem;
    line-height: 112%;
    min-height: 5.2rem;
  }
}
.manga .contents__box__twin-item__about__ttl span,
.manga .contents__box__twin-item .twin-item__about__ttl span {
  color: #fff479;
  font-size: 1.56rem;
  line-height: 120%;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__twin-item__about__ttl span,
  .manga .contents__box__twin-item .twin-item__about__ttl span {
    font-size: 1.04rem;
    line-height: 112%;
  }
}
.manga .contents__box__twin-item__about__text,
.manga .contents__box__twin-item .twin-item__about__text {
  min-height: 3rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__twin-item__about__text,
  .manga .contents__box__twin-item .twin-item__about__text {
    min-height: 2rem;
  }
}
.manga .contents__box__twin-item__button.twin-item__button-two .button-square,
.manga .contents__box__twin-item .twin-item__button.twin-item__button-two .button-square {
  background-color: #07294a;
  min-height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__twin-item__button.twin-item__button-two .button-square,
  .manga .contents__box__twin-item .twin-item__button.twin-item__button-two .button-square {
    min-height: 2.4rem;
  }
}
.manga .contents__box__about {
  background-color: #07294a;
  border: 3px solid #fff479;
  padding: 1.75rem;
  border-radius: 20px;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__about {
    padding: 1rem;
  }
}
.manga .contents__box__about > div {
  margin-bottom: 0.875rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__about > div {
    margin-bottom: 0.5rem;
  }
}
.manga .contents__box__about > div:last-child {
  margin-bottom: 0;
}
.manga .contents__box__about__flex {
  gap: 2.8rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__about__flex {
    gap: 1rem;
  }
}
.manga .contents__box__about__flex__ttl {
  background-color: #fff479;
  padding: 0.4375rem;
  border-radius: 5px;
  -ms-flex-preferred-size: calc(20% - 2.8rem);
      flex-basis: calc(20% - 2.8rem);
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__about__flex__ttl {
    padding: 0.25rem;
    -ms-flex-preferred-size: calc(30% - 1rem);
        flex-basis: calc(30% - 1rem);
  }
}
.manga .contents__box__about__flex__ttl * {
  font-size: 1.56rem;
  color: #fff;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__about__flex__ttl * {
    font-size: 0.88rem;
  }
}
.manga .contents__box__about__flex__text {
  -ms-flex-preferred-size: calc(80% - 2.8rem);
      flex-basis: calc(80% - 2.8rem);
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__about__flex__text {
    -ms-flex-preferred-size: calc(70% - 1rem);
        flex-basis: calc(70% - 1rem);
  }
}
.manga .contents__box__about__flex__text p {
  text-align: left;
}
.manga .contents__box__about__comment p {
  text-align: left;
}
.manga .contents__box__button .button {
  width: 50%;
  background-color: #f99428;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__button .button {
    width: 95%;
  }
}
.manga .contents__box__other__4-6_item {
  margin-inline: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2.8rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__4-6_item {
    gap: 1rem;
  }
}
.manga .contents__box__other__4-6_item .other__img {
  -ms-flex-preferred-size: calc(30% - 1.4rem);
      flex-basis: calc(30% - 1.4rem);
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__4-6_item .other__img {
    -ms-flex-preferred-size: calc(40% - 0.5rem);
        flex-basis: calc(40% - 0.5rem);
  }
}
.manga .contents__box__other__4-6_item .other__about {
  -ms-flex-preferred-size: calc(70% - 1.4rem);
      flex-basis: calc(70% - 1.4rem);
  background-color: #07294a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 20px;
  padding: 1.75rem;
  gap: 1.12rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__4-6_item .other__about {
    -ms-flex-preferred-size: calc(60% - 0.5rem);
        flex-basis: calc(60% - 0.5rem);
    padding: 1rem;
    gap: 0.4rem;
  }
}
.manga .contents__box__other__4-6_item .other__about__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.28rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__4-6_item .other__about__item {
    gap: 0.3rem;
  }
}
.manga .contents__box__other__4-6_item .other__about__item__ttl {
  display: inline-block;
  background-color: #fff479;
  color: #fff;
  padding: 0.4375rem;
  width: 30%;
  border-radius: 5px;
  font-size: 1.56rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__4-6_item .other__about__item__ttl {
    padding: 0.25rem;
    font-size: 0.88rem;
    width: 50%;
  }
}
.manga .contents__box__other__4-6_item .other__about__item__text {
  text-align: left;
}
.manga .contents__box__other__4-6_item .other__about__item__text__grid {
  margin-bottom: 0.3rem;
  display: grid;
  grid-template-columns: 3em 1fr;
  gap: 1.12rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__4-6_item .other__about__item__text__grid {
    gap: 0.4rem;
  }
}
.manga .contents__box__other__5-5_item {
  width: 840px;
  padding: 1.75rem;
  background-color: #07294a;
  margin-inline: auto;
  border-radius: 20px;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item {
    padding: 1rem;
    width: auto;
  }
}
.manga .contents__box__other__5-5_item .other__ttl {
  margin-bottom: 1.75rem;
  font-size: 1.32rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item .other__ttl {
    margin-bottom: 1rem;
  }
}
.manga .contents__box__other__5-5_item .other__twin {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.8rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item .other__twin {
    gap: 1rem;
  }
}
.manga .contents__box__other__5-5_item .other__twin > div {
  -ms-flex-preferred-size: calc(50% - 1.4rem);
      flex-basis: calc(50% - 1.4rem);
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item .other__twin > div {
    -ms-flex-preferred-size: calc(50% - 0.5rem);
        flex-basis: calc(50% - 0.5rem);
  }
}
.manga .contents__box__other__5-5_item .other__twin__img img {
  border-radius: 20px;
}
.manga .contents__box__other__5-5_item .other__twin__about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.28rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item .other__twin__about {
    gap: 0.1rem;
  }
}
.manga .contents__box__other__5-5_item .other__twin__about__ttl {
  display: inline-block;
  background-color: #07294a;
  color: #fff;
  padding: 0.4375rem;
  width: 30%;
  border-radius: 5px;
  font-size: 1.56rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item .other__twin__about__ttl {
    padding: 0.25rem;
    width: 50%;
    font-size: 0.88rem;
  }
}
.manga .contents__box__other__5-5_item .other__twin__about__text {
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
}
.manga .contents__box__other__5-5_item__lr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.8rem;
  padding: 0;
  background-color: unset;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item__lr {
    gap: 1rem;
  }
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.8rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1.75rem;
  border-radius: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item__lr .other__twin__lr {
    gap: 1rem;
    padding: 1rem;
  }
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr:nth-child(odd) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr > div {
  -ms-flex-preferred-size: calc(50% - 1.4rem);
      flex-basis: calc(50% - 1.4rem);
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item__lr .other__twin__lr > div {
    -ms-flex-preferred-size: calc(50% - 0.5rem);
        flex-basis: calc(50% - 0.5rem);
  }
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr__img img {
  border-radius: 20px;
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr__about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.12rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item__lr .other__twin__lr__about {
    gap: 0.4rem;
  }
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr__about__ttl {
  display: block;
  color: #fff479;
  text-align: left;
  font-size: 1.56rem;
  position: relative;
  z-index: 0;
  white-space: wrap;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item__lr .other__twin__lr__about__ttl {
    font-size: 1.04rem;
    white-space: nowrap;
  }
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr__about__ttl::after {
  content: "";
  background-color: #07294a;
  position: absolute;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  inset: 1.2rem 0;
  height: 1.44rem;
  z-index: -99;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item__lr .other__twin__lr__about__ttl::after {
    inset: 0.8rem 0;
    height: 0.96rem;
  }
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr__about__text {
  text-align: left;
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr__about__button .button-round {
  background-color: #f99428;
}
.manga .contents__box__other__5-5_item__lr .other__twin__lr__about__button .button-round__inner {
  padding: 0.875rem;
}
@media only screen and (max-width: 1024px) {
  .manga .contents__box__other__5-5_item__lr .other__twin__lr__about__button .button-round__inner {
    padding: 0.5rem;
  }
}
.manga {
  /*画面サイズ最小の場合（321）だけ強制的にブロックに変更*/
}
@media only screen and (max-width: 321px) {
  .manga .sp-sm-block {
    display: block !important;
  }
  .manga .sp-sm-block > * {
    width: 100%;
    margin-bottom: 1rem;
  }
  .manga .sp-sm-block > *:last-child {
    margin-bottom: 0;
  }
}
.manga {
  /*画面サイズ最小の場合だけ強制的にブロックに変更*/
  /*画面サイズが小さい時（375）強制的にブロックに変更*/
}
@media only screen and (max-width: 375px) {
  .manga .sp-sm-md-block {
    display: block !important;
  }
  .manga .sp-sm-md-block > * {
    width: 100%;
    margin-bottom: 1rem;
  }
  .manga .sp-sm-md-block > *:last-child {
    margin-bottom: 0;
  }
}
.manga {
  /*画面サイズが小さい時（375）強制的にブロックに変更*/
}
.manga .yellow__wrapper {
  background-size: 100%;
  background-repeat: repeat-y;
  background-image: url("../img/manga-top__back__01.jpg");
}
.manga .manga__about .contents__box__img > img {
  border-radius: unset;
}
.manga .manga__about .manga__about__contents__box-one {
  margin-bottom: 3.5rem;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-one {
    margin-bottom: 2rem;
  }
}
.manga .manga__about .manga__about__contents__box-two .contents__box__img {
  aspect-ratio: unset;
}
.manga .manga__about .manga__about__contents__box-two .contents__box__img > a > figure {
  overflow: hidden;
  aspect-ratio: 2/1;
  position: relative;
  border: 4px solid #ffa200;
  border-radius: 15px;
}
.manga .manga__about .manga__about__contents__box-two .contents__box__img > a > figure > img {
  inline-size: 100%;
  block-size: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0;
}
.manga .manga__about .manga__about__contents__box-two .contents__box__img > a > figure > figcaption {
  position: absolute;
  bottom: 0;
  background-color: #ffa200;
  width: 100%;
  border-radius: 0 0 10px 10px;
}
.manga .manga__about .manga__about__contents__box-two .contents__box__img > a > figure > figcaption > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 0.5rem;
}
.manga .manga__about .manga__about__contents__box-two .contents__box__img > a > figure > figcaption > div > p {
  margin: 0;
  color: #fff;
}
.manga .manga__about .manga__about__contents__box-two .contents__box__img > a > figure > figcaption > div > div {
  margin: 0;
  width: 1.2rem;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-two .contents__box__img > a > figure > figcaption > div > div {
    width: 0.8rem;
  }
}
.manga .manga__about .manga__about__contents__box-two .contents__box__other__button {
  width: 40%;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-two .contents__box__other__button {
    width: 50%;
  }
}
@media only screen and (max-width: 568px) {
  .manga .manga__about .manga__about__contents__box-two .contents__box__other__button {
    width: 100%;
  }
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid {
  display: grid;
  grid-template-columns: 1fr 40% 1fr;
  gap: 1rem;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid {
    gap: 0.25rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow:hover {
  opacity: 0.8;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow {
  -webkit-filter: drop-shadow(0px 3px 0px #ffa200);
          filter: drop-shadow(0px 3px 0px #ffa200);
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow * {
  color: #fff;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow > a {
  width: 100%;
  display: block;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__inner::before, .manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__inner::after {
  content: "";
  display: block;
  background-color: #ffc155;
  width: 3rem;
  height: 4rem;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__inner::before, .manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__inner::after {
    width: 1.5rem;
    height: 2rem;
  }
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__inner > div {
  height: 4rem;
  width: 100%;
  background-color: #ffc155;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__inner > div {
    height: 2rem;
  }
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__prev .manga__about__nav__grid__item__arrow__inner > div {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-padding-end: 1rem;
          padding-inline-end: 1rem;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__prev .manga__about__nav__grid__item__arrow__inner > div {
    -webkit-padding-end: 0.5rem;
            padding-inline-end: 0.5rem;
  }
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__prev .manga__about__nav__grid__item__arrow__inner::before {
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  margin-right: -1px;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__prev .manga__about__nav__grid__item__arrow__inner::after {
  display: none;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__next .manga__about__nav__grid__item__arrow__inner > div {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-padding-start: 1rem;
          padding-inline-start: 1rem;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__next .manga__about__nav__grid__item__arrow__inner > div {
    -webkit-padding-start: 0.5rem;
            padding-inline-start: 0.5rem;
  }
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__next .manga__about__nav__grid__item__arrow__inner::before {
  display: none;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__next .manga__about__nav__grid__item__arrow__inner::after {
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  margin-left: -1px;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__none {
  pointer-events: none;
  visibility: hidden;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__gray {
  pointer-events: none;
  -webkit-filter: unset;
          filter: unset;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__gray .manga__about__nav__grid__item__arrow__inner > div {
  background-color: #cccccc;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__gray .manga__about__nav__grid__item__arrow__inner::before {
  background-color: #cccccc;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__arrow__gray .manga__about__nav__grid__item__arrow__inner::after {
  background-color: #cccccc;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__button {
  background-color: #ffa200;
  border-radius: 100vh;
  -webkit-filter: drop-shadow(0px 3px 0px #ff7e00);
          filter: drop-shadow(0px 3px 0px #ff7e00);
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__button:hover {
  opacity: 0.8;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__button * {
  color: #fff;
}
.manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__button > a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1024px) {
  .manga .manga__about .manga__about__contents__box-three .manga__about__nav__grid__item__button > a {
    padding-block: 0.5rem;
  }
}